﻿.card-button-field{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:5px 0;margin:25px 0}
.card-container .card-button-field a .btn{width:100%}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}



#instagram-footer {
	text-align:center;
	overflow:hidden;
}

#instagram-footer .instagram-pics li {
	width:12.5%;
	display:inline;
	float:left;
}

#instagram-footer .instagram-pics li img {
	max-width:100%;
	vertical-align:middle;
}

#instagram-footer .instagram-pics li img:hover {
	opacity:.88;
}

#instagram-footer p.clear {
	font-size: 11px;
	border-bottom: 1px solid #eee;
	display: inline-block;
	margin-top: 5px;
}
.iosslider-slideshow .kl-loader {position:absolute; top:50%; left:50%; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); z-index:2; -webkit-transition:opacity .3s ease-out, visibility .3s ease-out; transition:opacity .3s ease-out, visibility .3s ease-out;}
.is-initialised .kl-loader {opacity:0; visibility:hidden;}
.kl-loader svg path,.kl-loadersvg rect{fill:#cd2122; }
.kl-cta-ribbon .trisvg path,.kl-mask .bmask-customfill,.kl-slideshow .kl-loader svg path,.kl-slideshow.kl-loadersvg rect,.kl-diagram circle { fill:#106190; }


img.new-article-image.block {
    display: block;
    width: 100%;
}




#copyright {
	text-align: center;
	font-size: 12px;
}


#copyright,
#copyright p {
	text-align: center;
}


#copyright p:last-child {
	margin: 0;
}


#copyright a {
	color: #444;
	text-decoration: underline;
}


.container {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#footercopy {
	width: 850px;
	margin: 0px auto;
	padding: 35px 0px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ADADAD;
}

#footercopy a {
	color: #ADADAD;
}

#footercopy-ioi{overflow:hidden; }
#footercopy-ioi::after{clear:both; content:' '; display:block}

.alwahdasocialBoard .wrapper .head{text-align:center;}

.alwahdasocialBoard .wrapper .head h2{font-size:30px; color:#000; text-transform:uppercase; margin:0 0 10px 0;}

.alwahdasocialBoard .wrapper .head p{ font-size:18px; color:#999;text-align:center; font-family: 'Helve_Light'; padding:0; margin:0}
#block-bme5a81ff6c2f74d{min-height:400px}
#block-bme5a81ff6c2f74d .type-post{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#block-bme5a81ff6c2f74d .entry-title{background-color:rgba(0,0,0,0.74);border-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px;border-color:#FFFFFF;font-size:18px;font-family:arial narrow,sans-serif;text-transform:uppercase;font-variant:normal;color:#FFFFFF;}
#block-bme5a81ff6c2f74d .entry-title:hover{text-decoration:underline}
.promo-featured a.post-thumbnail img{height:223px !important;width:550px !important}
.promo-featured .type-post{height:223px !important}
.promo-featured .type-post:first-child{margin-bottom:19px !important}
.lo-rhs .rhs_boombox:first-child{margin-top:0}
.rhs_boombox{margin:20px 0;text-align:center}
.rhs_boombox iframe{display:inline-block}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-8 {
    width: 66.66666667%;
  }
